<?xml version="1.0" encoding="utf-8"?>

<game version="1.0"
	schemaVersion="1.0"
	xmlns="http://www.caps-project.org"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.caps-project.org/schema
	                    gameinfo.xsd"
	xsi:noNamespaceSchemaLocation="gameinfo.xsd">

	<release>
		<number>38</number>
		<revision>1</revision>
		<date>2003-03-19</date>
		<dateDump>2002-03-18</dateDump>
	</release>

	<info>
		<name>SWIV</name>
		<year>1991</year>
		<companies>
			<company>Sales Curve Ltd, The</company>
			<company></company>
		</companies>
		<version/>
		<release>Retail</release>
		<type>PAL</type>
		<model>OCS</model>
		<languages>
			<language>EN</language>
		</languages>
		<manualLanguages>
			<language>EN</language>
			<language>FR</language>
			<language>IT</language>
			<language>DE</language>
		</manualLanguages>
	</info>

	<files>
		<digitalMedia>
			<image type="bootdisk">
				<name></name>
				<file><![CDATA[SWIV.ipf]]></file>
				<crc>43A8227B</crc>
			</image>
		</digitalMedia>

		<scans>
			<box type="normal">
				<face name="front">
					<file><![CDATA[Box_front.jpg]]></file>
					<crc>FDB2F097</crc>
				</face>
				<face name="back">
					<file><![CDATA[Box_back.jpg]]></file>
					<crc>34E2D504</crc>
				</face>
				<side name="top">
					<file><![CDATA[Box_front_top.jpg]]></file>
					<crc>31572B7A</crc>
				</side>
				<side name="bottom">
					<file><![CDATA[Box_front_bottom.jpg]]></file>
					<crc>B6AE350D</crc>
				</side>
				<side name="left">
					<file><![CDATA[Box_front_left.jpg]]></file>
					<crc>2D4498B3</crc>
				</side>
				<side name="right">
					<file><![CDATA[Box_front_right.jpg]]></file>
					<crc>3E533058</crc>
				</side>
			</box>

			<manuals>
				<manual type="sheet">
					<name>Instructions</name>
					<page number="1">
						<name>English</name>
						<file><![CDATA[English.png]]></file>
						<crc>CC63E14D</crc>
					</page>
					<page number="2">
						<name>Fran&#231;ais</name>
						<file><![CDATA[Francais.png]]></file>
						<crc>72A2BB3D</crc>
					</page>
					<page number="3">
						<name>Deutsch</name>
						<file><![CDATA[Deutsch.png]]></file>
						<crc>C5012E01</crc>
					</page>
					<page number="4">
						<name>Italiano</name>
						<file><![CDATA[Italiano.png]]></file>
						<crc>9BD2BC06</crc>
					</page>
				</manual>
			</manuals>

			<digitalMedia>
				<image>
					<name></name>
					<file><![CDATA[Disk.jpg]]></file>
					<crc>C2215546</crc>
				</image>
			</digitalMedia>

			<posters>
				<item>
					<name></name>
					<file><![CDATA[Poster.jpg]]></file>
					<crc>84EA38A4</crc>
				</item>
			</posters>
			
			<other>
				<item>
					<name>Advert</name>
					<file><![CDATA[Advert.jpg]]></file>
					<crc>196AB2C1</crc>
				</item>
				
				<item>
					<name>Badge</name>
					<file><![CDATA[Badge.jpg]]></file>
					<crc>5999667F</crc>
				</item>
			</other>
			
		</scans>

	</files>

</game>
